### File

`packages/components/eui-breadcrumb/breadcrumb.component.ts`

### Description

Component that provides a breadcrumb navigation.

### Implements

`AfterContentInit` `OnDestroy`

### Metadata

changeDetection | `ChangeDetectionStrategy.Default`
encapsulation | `ViewEncapsulation.None`
selector | `eui-breadcrumb`
styleUrls | `./_styles/_index.scss`
templateUrl | `./breadcrumb.component.html`

### Index

###### Properties
string
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'eui-breadcrumb'`

### Properties

string
Type : `string`
Default value : `'eui-breadcrumb'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""